MS17-010, Ransomware WannaCry

CaféX has determined that no product or service is impacted by the recent outbreak of WannaCry, which exploits a vulnerability in Microsoft SMBv1 (MS17-010).

Our Services that use Microsoft components have the corresponding security updates and the ports being used are filtered outside our infrastructure.

We are closely monitoring our infrastructure, both internal and external, and we have not detected any signs of compromise.

 

 

Have more questions? Submit a request

Comments

Powered by Zendesk